<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8bf372">  <td>22/01/09 17:22:52</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.recordFailure(org.testng.ITestResult)[pri:0, instance:tests.ShippingTest@72a7c7e0]">&lt;&lt;recordFailure</td> 
<td>&nbsp;</td>  <td>main@982757413</td>   <td></td> </tr>
<tr bgcolor="8bf372">  <td>22/01/09 17:22:41</td>   <td>-11791</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp(java.lang.String)[pri:0, instance:tests.ShippingTest@72a7c7e0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@982757413</td>   <td></td> </tr>
<tr bgcolor="67a8a9">  <td>22/01/09 17:22:45</td>   <td>-7454</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ShippingTest.shippingTest(java.lang.String,java.lang.String)[pri:0, instance:tests.ShippingTest@72a7c7e0]">shippingTest</td> 
  <td>main@982757413</td>   <td></td> </tr>
<tr bgcolor="8bf372">  <td>22/01/09 17:22:52</td>   <td>2</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:tests.ShippingTest@72a7c7e0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@982757413</td>   <td></td> </tr>
</table>
